<template>
  <div class="container">
  <p class="areas">Our Key Strategic business Areas</p>
  <div class="sm_line"></div>
  <div class="cards">
    <div class="card_one">
      <img src="~/assets/house.svg" alt="house" class="house">
      <h3 class="sub_header">Real Estate</h3>
      <p class="direct">Direct real estate development activities, with a focus on affordable housing. Two approaches</p>
      <span class="list">
        <div class="dots"></div>
        <p class="joint"><strong>ventures:</strong>  Executed at CPI organizational level.</p>
        </span>
    </div>
    <div class="card_two">
  <img src="~/assets/bar.svg" alt="house" class="house">
  <h3 class="sub_header">Investments</h3>
      <p class="direct">Investment and finance related activities, with a focus on real estate and technology. Two approaches –
Joint ventures and direct investments</p>

    </div>
    <div class="card_three">
  <img src="~/assets/house.svg" alt="house" class="house">
      <h3 class="sub_header">Asset Management:</h3>
      <span class="list">
        <div class="dots"></div>
        <p class="joint">Ownership and management of developed real estate to be listed on the Securities Exchange as a Real Estate Investment Trust (REIT)</p>
        </span>
        <span class="list">
        <div class="dots"></div>
        <p class="joint"> Facility Management of developed estates (particularly those owned by the REIT)</p>
        </span>
    </div>
  </div>
  </div>
</template>


<style scoped>
.container{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.areas{
  width: 420px;
  font-weight: bold;
  font-size: 40px;
  line-height: 94.7%;
  text-align: center;
  color: #004A15;
  margin-top: 7rem;
}

.sm_line{
  width: 90px;
  height: 10px;
  background: #D2A12D;
  margin-top: 1.5rem;
}

.cards{
  width: 85%;
  display: flex;
  justify-content: space-between;
  margin-top: 6rem;
}

.card_one{
  width: 33%;
  height: 500px;
  background: rgba(12, 100, 37, 0.05);
  border-bottom: 8px solid #D2A12D;
}

.card_two{
  width: 33%;
  height: 500px;
  background: rgba(12, 100, 37, 0.05);
  border-bottom: 8px solid #D2A12D;
}

.card_three{
   width: 33%;
  height: 500px;
  background: rgba(12, 100, 37, 0.05);
  border-bottom: 8px solid #D2A12D;
}

.sub_header{
font-weight: bold;
font-size: 18px;
line-height: 123.2%;
letter-spacing: -0.03em;
margin-top: 4rem;
margin-left: 3rem;
font-family: 'DM Sans', sans-serif;
color: #08591F;
}

.house{
  margin-top: 2rem;
  margin-left: 3rem;
  color: #004A15;
}

.direct{
  width: 267px;
  margin-left: 3rem;
  margin-top: 2rem;
  font-size: 16px;
  line-height: 181.2%;
  color: #676767;
}

.list{
  width: 268px;
  display: flex;
  justify-content: center;
  margin-left: 3rem;
  margin-top: 2rem;
}

.dots{
  width: 6px;
  height: 6px;
  background: #D2A12D;
}

.joint{
 width: 268px;
 font-weight: 500;
font-size: 16px;
line-height: 165%;
margin-left: 1rem;
margin-top: -0.5rem;
color: #676767;
}



@media only screen and (max-width: 952px) {
 .container{
  width: 100%;
}

 .cards{
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .card_one{
    width: 100%;
    display: flex;
    flex-direction: column;
  }

   .card_two{
    width: 100%;
    display: flex;
    flex-direction: column;
  }

   .card_three{
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .house{
  margin-top: 2rem;
  margin-left: 3rem;
  color: #004A15;
  width: 100px;
}
}
</style>
